---
layout: skeleton
---
{% include layout/header.html %}

<header class="hero">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">{{ page.title }}</h1>
    </div>
  </div>
  <div class="container">
    <div class="tutorial-introduction">
      {{ page.introduction}}
    </div>
  </div>
</header>

<section>
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-lg-offset-2">
        <div class="tutorial-content">
          {{ content }}
        </div>
      </div>
    </div>
  </div>
</section>

{% include section/anleitungen.html %}

{% include layout/footer.html %}
